locale_facets.tcc File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | _LOCALE_FACETS_TCC

## Functions

template<typename _CharT >
_CharT * | std::__add_grouping (_CharT *__s, _CharT __sep, const char *__gbeg, size_t __gsize, const _CharT *__first, const _CharT *__last)
template<typename _CharT , typename _ValueT >
int | std::__int_to_char (_CharT *__bufend, _ValueT __v, const _CharT *__lit, ios_base::fmtflags __flags, bool __dec)
bool | std::__verify_grouping (const char *__grouping, size_t __grouping_size, const string &__grouping_tmp) throw ()

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <locale>.

Definition in file locale_facets.tcc.